The Global Archicad Community

Stay informed. Get help. Share your knowledge.

Producing imagery with Archicad or 3rd party products; Surfaces; Lighting; Cameras; Artlantis/Cinema 4D/Maxwell etc.

Moderators: Karl Ottenstein, LaszloNagy, ejrolon, Barry Kelly, Gordana Radonic, nbalogh, mnguyen, gkmethy

User avatar
By Carstenem
#314965
Thanks Karl, I just noticed this yesterday and some people mentioned the same on the TM Forum.

It seems like you mentioned it, it is "just" an error message, the link seems to work so far but will look into it more, thanks.

Cheers Carsten
#314968
I wonder if this is the result of having more than one version of Twinmotion installed? I discovered after "upgrading" to 2020.2, that I had multiple versions installed. It appears that "upgrading" just installs the new version. Uninstalling all but 2020.2 seems to let my system function normally. Not to mention freed up GB's of space.

To uninstall, you have to go the Epic Games Launcher, select the version you want to uninstall, then select "Uninstall" using the gear icon.
#315005
Richard Morrison wrote: Wed Aug 12, 2020 7:29 am I wonder if this is the result of having more than one version of Twinmotion installed? I discovered after "upgrading" to 2020.2, that I had multiple versions installed. It appears that "upgrading" just installs the new version. Uninstalling all but 2020.2 seems to let my system function normally. Not to mention freed up GB's of space.

To uninstall, you have to go the Epic Games Launcher, select the version you want to uninstall, then select "Uninstall" using the gear icon.

Ahh, and grrr. I had simply deleted the 2020.1 folder, as there was no uninstaller visible there. Of course, Epic in its total weirdness would require me to use the Games Launcher to uninstall. (And then via a weird drop-down and then gear icon selection process. Bizarre.) At a total loss as to why nothing about Epic follows either Windows or Mac standards :-(

Presumably, I have preference files somewhere that I have to manually delete at this point...
Nope... deleting twinmotion.2020.1.plist and misc other lint does not get rid of the error message about the just-released plug-in being out of date. Again, it still seems to work... just the out-of-date error message seems to be the issue.
#318229
Hi,

How do I turn on the Direct Link in my Archicad? I was able to download the plugin, but I can't click on it (see attached).

Thanks,
Attachments
Twinmotion.png
Twinmotion.png (31.9 KiB) Viewed 457 times
User avatar
By Jp1138
#318232
arqbeatrizrossi wrote: Mon Oct 26, 2020 5:55 pm Hi,

How do I turn on the Direct Link in my Archicad? I was able to download the plugin, but I can't click on it (see attached).

Thanks,

I don´t know if this is your problem, but you must be in 3D view for it to work.